Section: extra-libs

Depends: flac, libmikmod, libvorbis, sdl, smpeg, speex

Links: Changelog, Reverse dependency, Report issues

Issue 432

Library dependency without PKGDEP

1.0.3-10 (amd64/stable)

Depends: glibc, libogg, tslib

glibc 1:2.32+git20210414 (amd64/stable)

  • libc.so.6
  • libm.so.6

libogg 1.3.4-1 (amd64/stable)

  • libogg.so.0

glibc 1:2.32+git20210414 (amd64/stable)

  • libpthread.so.0

tslib 1.21 (amd64/stable)

  • libts.so.0

1.0.3-10 (arm64/stable)

Depends: glibc, libogg, tslib

glibc 1:2.32+git20210414 (arm64/stable)

  • ld-linux-aarch64.so.1
  • libc.so.6
  • libm.so.6

libogg 1.3.4-1 (arm64/stable)

  • libogg.so.0

glibc 1:2.32+git20210414 (arm64/stable)

  • libpthread.so.0

tslib 1.21 (arm64/stable)

  • libts.so.0

1.0.3-10 (loongson3/stable)

Depends: glibc, libmodplug, libogg, tslib

glibc 1:2.32+git20210414 (loongson3/stable)

  • ld.so.1
  • libc.so.6

libmodplug 0.8.8.5-3 (loongson3/stable)

  • libmodplug.so.1

glibc 1:2.32+git20210414 (loongson3/stable)

  • libm.so.6

libogg 1.3.4-1 (loongson3/stable)

  • libogg.so.0

glibc 1:2.32+git20210414 (loongson3/stable)

  • libpthread.so.0

tslib 1.21 (loongson3/stable)

  • libts.so.0

1.0.3-10 (ppc64el/stable)

Depends: glibc, libmodplug, libogg, tslib

glibc 1:2.32+git20210414 (ppc64el/stable)

  • libc.so.6

libmodplug 0.8.8.5-3 (ppc64el/stable)

  • libmodplug.so.1

glibc 1:2.32+git20210414 (ppc64el/stable)

  • libm.so.6

libogg 1.3.4-1 (ppc64el/stable)

  • libogg.so.0

glibc 1:2.32+git20210414 (ppc64el/stable)

  • libpthread.so.0

tslib 1.21 (ppc64el/stable)

  • libts.so.0